/* CSS Document */

table.gairai{
line-height:150%;
border-width: thin;
border-style: solid;
border-collapse: collapse;
}


table.gairai tr td {
padding:5px;
border: 1px solid #777777;
font-size:18px;
}



table.gairai2{
line-height:150%;
border-width: thin;
border-style: solid;
border-collapse: collapse;
}


table.gairai2 tr td {
padding:5px;
border: 0px solid #777777;
font-size:18px;
}


table.gairai3{
line-height:150%;
border-width: thin;
border-style: solid;
border-collapse: collapse;
}


table.gairai3 tr td {
padding:5px;
border: 1px solid #777777;
font-size:16px;
}



table.gairai4{
line-height:130%;
border-width: thin;
border-style: solid;
border-collapse: collapse;
}

table.gairai4 tr td {
	padding: 0px;
	border: 1px solid #777777;
	font-size: 12px;
	text-align: center;
	position: relative;

}

table.gairai4 th {
padding:0px;
border: 1px solid #777777;
text-align:center;
height:50px;
font-weight:normal;
}


table.gairai4 tr td p {
position: absolute;
top: 50%;
left: 50%;
-ms-transform: translate(-50%,-50%);
-webkit-transform : translate(-50%,-50%);
transform : translate(-50%,-50%);
width: 80px;
text-align: center;
}




.tx10 {

font-size:12px;
line-height:160%;

}


.tx15 {

font-size:17px;
font-weight:bold;
}
